body{
	margin:0;
	background:rgba(0,0,0,0.1);
	overflow:hidden;
	user-select:none;
}
div#bar{
	width:100%;
	height:72px;
	background:white;
}
#logo{
	position:absolute;
	text-align:center;
	left:-20px;
	top:20px;
	width:200px;
	height:60px;
}

#status{
	width:calc(100% - 20px);
	height:calc(100% - 92px);
	background:white;
	position:absolute;
	margin-top:10px;
	margin-left:10px;
	border-radius:3px;
}
#logo_cam{
	background:url("../img/logoSaludMadrid_90x62.png") no-repeat;
	position:absolute;
	top:3;
	left:20;
	width:90px;
	height:92px;
}
#logo_cam2{
	background:url("../img/logo_home_CM.gif") no-repeat;
	background-size:contain;
	position:absolute;
	top:3;
	left:100;
	width:90px;
	height:72px;
}
.status_bar .carga{
	transition:width 1s;
}
.status_bar .estado{
	display:inline-block;
	width:100px;
	text-align:right;
	font-size:13px;
}
.status_bar .texto{
	font-size:13px;
	display:inline-block;
	width:200px;
	float:left;
}
.status_bar .numero{
	font-size:13px;
	color:grey;
	display:inline-block;
}
.status_bar{
	margin-left:20px;
	display:none;
}
.download_status, .status_bar, .ready{
	width:300px;
	position:absolute;
	left:50%;
	top:49%;
	margin-left:-150px;
}